<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" overflow="hidden" opaque="false" designImageOffsetY="-258">
  <displayList>
    <component id="n9_f6p0" name="btn_record" src="ez6kt" fileName="btn/btn_record.xml" xy="882,0" pivot="0.5,0.5" group="n10_gxkg"/>
    <component id="n3_ghqt" name="broad_cast_text" src="ez6k22" fileName="com_broadcast_text1.xml" xy="1094,0" size="741,122" group="n8_f6p0"/>
    <group id="n8_f6p0" name="broad" xy="1094,0" size="741,122" group="n10_gxkg" advanced="true"/>
    <group id="n10_gxkg" name="group_" xy="882,0" size="953,122" advanced="true"/>
  </displayList>
  <transition name="t0">
    <item time="0" type="XY" target="n8_f6p0" tween="true" startValue="1110.32,-,1.028,0" endValue="440,-,0.407,0" duration="18"/>
    <item time="0" type="XY" target="n9_f6p0" tween="true" startValue="882,-,0.817,0" endValue="1088,-,1.007,-0.279" duration="18"/>
  </transition>
  <transition name="t1">
    <item time="0" type="XY" target="n8_f6p0" tween="true" startValue="440,-,0.407,0" endValue="1110,-,1.028,0" duration="18"/>
    <item time="0" type="XY" target="n9_f6p0" tween="true" startValue="1088,-,1.007,-0.279" endValue="882,-,0.817,0" duration="18"/>
  </transition>
</component>